<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Henkies, AronG, WAModi</author>
    <version>1.0.0.0</version>
    <title>
        <en>D-TEC Mesttank</en>
		<de>D-TEC Mesttank</de>
    </title>
    <description>
        <en>
			D-TEC Mesttank
        </en>
    </description>
    <iconFilename>StoreDTec.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="MestTank.xml"/>		
    </storeItems>

    <brands>
		<brand name="DTEC" title="DTEC" image="Textures/dtec.dds"/>
	</brands>
    
    <vehicleTypes>
        <type name="DTEC" parent="manureBarrel" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="manureSystemVehicle"/>
			<specialization name="turnOnVehicle"/>
            <specialization name="fillUnit"/>
        </type>
    </vehicleTypes>
	
	
	
	
</modDesc>
